@charset "utf-8";
/* 
Mojugbe Seme 
sememojugbe@gmail.com
*/

/*Site Specific Styling*/
body { background:url(/img/body-bg.jpg) center top;}
.socials {
	background: none repeat scroll 0 0 #608358;
    display: inline-block;
    height: 36px;
    line-height: 36px;
    text-align: center;
    width: 36px;
}
/* BEGIN: Countdown section */
div.countdown {
	font-size: 110%;text-align: center;background-color: #000; font-weight: bold; padding: 11px; color: #fff;
}

div.countdown2 {
	margin-left: 20px;width: 90%; font-size: 170%;text-align: center;background-color: #f00; font-weight: bold; padding: 5px; color: #fff;
}
div.countdown2 p {
	 color: #fff; font-size: 20px;
}

div#countdown-box {
	float: left;width: 180px;margin: 10px 10px;
}
div#countdown-message {
	float: left; width: 340px; margin: 10px 10px;font-size: 120%;
}
/* END: Countdown section */
.left { float:left;}
.right { float:right;}
.logo img { padding-top:7px;}
.bg-random {width:100%; /*background:url(/img/r1-bg.jpg) no-repeat center top;*/}
.homepage-section {background: #fff;}
.first-half { background:#50a450;}
.second-half { background:#d7d7d7; padding-top:10px; padding-bottom:10px;}
.second-half .section { margin:10px 0;}
.second-half ol li, .second-half ul li { margin-bottom:12px;}
.mini-gallery div { margin-bottom:5px;}
.yellow-bg { background:#ff851b;}
.orange-bg { background:#cc3a00;}
.green-bg { background:#50a450;}
.header { z-index:2;position: relative;}
.event-bg { background:#ffebc3; color:#333; display:block; margin:8px 0;}
.event-bg:hover { text-decoration:none;}
.event-bg .event-icon { padding-top:8px;}
#myCarousel {position: relative;
margin-top: -40px;
z-index: 1;
height: 440px;}
.mT20 { margin-top: 20px; }
.owner { text-align:right;}
.side-thumb-content { padding:8px; background:#fff; margin:5px 10px; border-radius:5px; border:1px solid #ccc;}
.side-thumb-content, .side-thumb-content p {font-size:13px;}
.navbar-default { background:none; margin:20px 0 0 0; border:none; box-shadow:none;}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color:#fff; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { text-decoration:underline;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { text-decoration:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background:#229954; color:#fff; border-radius:5px;}
.footer { background:#333; padding:10px 0 70px 0; color:#fff;}
.mB30 { margin-bottom: 30px !important; }
/*End Styling*/

/*Custom Predefined Classes 
for rapid mundane tasks*/

/*Typography*/
.raleway-font {font-family: 'Raleway', sans-serif;}
.montserrat {font-family: 'Montserrat', sans-serif;}
.roboto {font-family: 'Roboto', sans-serif;}
.text-shadow {text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);}
.light-font-weight {font-weight:300;}
.tagline {margin: 35px 0 0 0;}
.small-paragraph-spacing { line-height:1.3em;}
.medium-paragraph-spacing { line-height:1.3em;}
.large-paragraph-spacing { line-height:1.7em;}


*, h1, h2, h3, h4, h5, h6 {}
/*Structured Structured Styling from now on*/
.uppercase { text-transform:uppercase;}
.clearfix { clear:both;}
h1, h2, h3, h4, h5, h6, p { font-weight:normal; margin:5px 0;}
h1 { font-size:30px;}
h2 { font-size:27px;}
h3 { font-size:24px;}
h4 { font-size:18px;}
.bold { font-weight:bold;}
p { font-size:14px; line-height:1.5em; margin:0; padding:5px 0; color:#666;}
.imageFluid { width:100%;}
.small-text, .small-text * { font-size:12px;}
.medium-text, .medium-text * { font-size:18px;}
.large-text, .large-text * { font-size:24px;}

.small-padding { padding:5px;} .small-sideways-padding { padding:0 5px;} .small-vertical-padding { padding:5px 0;}
.medium-padding { padding:10px;} .medium-sideways-padding { padding:0 10px;} .medium-vertical-padding { padding:10px 0;}
.large-padding { padding:15px;} .large-sideways-padding { padding:0 15px;} .large-vertical-padding { padding:15px 0;}

.small-margin { margin:5px;} .small-sideways-margin { margin:0 5px;} .small-vertical-margin { margin:5px 0;}
.medium-margin { margin:10px;} .medium-sideways-margin { margin:0 10px;} .medium-vertical-margin { margin:10px 0;}
.large-margin { margin:15px;} .large-sideways-margin { margin:0 15px;} .large-vertical-margin { margin:15px 0;}

.no-padding { padding:0;}
.header-bottom { padding-bottom:10px;}
.iconLeft { padding-right:6px;}
.iconRight { padding-left:6px;}
.indent-small { text-indent:5px;}
.indent-medium { text-indent:10px;}
.indent-large { text-indent:15px;}
.no-margin { margin:0;}
.no-border { border:none;}
.force-no-padding { padding:0 !important;}
.force-inline-block {display:inline-block !important;}
.force-no-margin { margin:0 !Important;}
.no-bold { font-weight:normal;}
.bold {}
.top-bottom-border {border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
.top-border {border-top:1px solid #ccc;}
.grey-border { border:1px solid #ccc;}
.grey-border-dashed { border:1px dashed #ccc;}
.bottom-border {border-bottom:1px solid #ccc;}
.dotted-top-bottom-border { border-bottom:1px dotted #ccc; border-top:1px dotted #ccc; font:normal 12px arial; color:#666;}
.flush { padding:0;}
.mini-flush { padding:0 3px;}
.make-block,.block { display:block;}
.inline-block { display:inline-block;}
.button { border:none;}
.white, a.white:hover  { color:#fff !important;}
.tiny-text { font-size:9px;}
.small-font { font-size:12px;}
.medium-font { font-size:18px;}
.large-font { font-size:24px;}

.rect-round, .square-round
{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
.round
{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
}

.round-image, .circle {-webkit-border-radius: 500px;-moz-border-radius: 500px;border-radius: 500px;}
.fluid { width:100%;}

@media only screen and (max-width: 767px)
{
	.logo { text-align:center;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background:#ff851b;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a { color:#fff;}
	.dropdown-header { color:#fff;}
	.navbar-default { background:#cc3a00; position:static; margin:15px 0;}
	.event-bg * { text-align:center;}
	.event-section { padding:0 5px;}
	.owner { text-align:left;}
}
.navbar-nav > li > a {
    padding: 12px;
}
.side-thumb-content img { width: 100%; max-width: 265px; }
/* BEGIN: prettyPhoto */
.clearfix:after {
	    content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
	
	ul.gallery {
		list-style: none;
		margin: 0 0 10px 0;
	}
	
		ul.gallery li {
			display: block;
			float: left;
			margin: 0 5px 8px 0;
			background: none;
			padding-left: 10px;
		}
		
			ul.gallery li a {
				padding: 2px;
				display: block;
				border: 2px #9db2b9 solid;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				line-height: 0;
			}
			
			ul.gallery li a:hover { border: 2px #313739 solid; }
.ppt_content { font-weight:bold; }
p.currentTextHolder {
	font-size: 150%;
	font-weight:bold;
}
.pp_description  { font-size: .9em;font-weight:bold; }
/* END: prettyPhoto */

.bio { border: 4px solid #50a450; margin: 0 5px 5px 0; }